@charset "UTF-8";
@media screen and (max-width: 1200px) {
  .mobile-box, .main-w {
    display: block !important;
    float: none !important;
    width: 100% !important;
    padding: 0 5px !important;
  }
  .w1270 {
    display: block !important;
    width: 100% !important;
  }
  .mobile-none {
    display: none !important;
  }
  .mobile-img {
    width: 100% !important;
    height: auto !important;
  }
  .pc-none {
    display: flex;
  }
  .pc-none-mobile-block {
    display: block !important;
  }
  .pc-block-mobile-none {
    display: none;
  }
  .mobile-show {
    display: block !important;
  }
  /*头部*/
  .header .header-top .phone {
    margin-left: 10px;
  }
  .header .header-menu {
    height: 50px;
    margin-bottom: 0;
    line-height: 50px;
    background: linear-gradient(to right, #fafcff, #7cadf7);
  }
  .header .logo-top {
    left: 10px;
    zoom: .6;
  }
  .index-con .banner-top .banner-con .title {
    font-size: 46px;
  }
  .index-con .banner-top .banner-con .title-sec {
    font-size: 44px;
  }
  .footer {
    width: 100%;
    padding: 10px 20px;
    overflow: hidden;
  }
  .footer .footer-con .qr {
    text-align: center;
  }
  .footer .footer-con .qr img {
    margin: 0 auto 20px;
  }
  /*首页*/
  .banner-wrap {
    min-height: 415px;
    padding: 0 20px 16px;
  }
  .banner-wrap .banner {
    max-width: 360px;
    top: 40%;
    right: 0;
    z-index: 1;
  }
  .banner-wrap .title, .banner-wrap .text, .banner-wrap .phone {
    margin-left: 0;
  }
  .banner-wrap .layui-container {
    z-index: 9;
  }
  .banner-wrap .title {
    margin-top: 10%;
    font-size: 50px;
  }
  .banner-wrap .text {
    margin: 6% 0;
    font-size: 34px;
  }
  .nav-link {
    width: 100%;
  }
  .case-con .case-wrap .case4 {
    display: none;
  }
  .about-con {
    background-image: none;
    background-color: #0a0909;
  }
  .about-con .about-wrap .text-wrap:first-child {
    background: url("../img/about1.png") no-repeat top center/100% 100%;
  }
  .about-con .about-wrap .text-wrap:nth-child(2) {
    background: url("../img/about2.png") no-repeat top center/100% 100%;
  }
  .about-con .about-wrap .text-wrap:nth-child(3) {
    background: url("../img/about3.png") no-repeat top center/100% 100%;
  }
  .about-con .about-wrap .text-wrap:nth-child(4) {
    background: url("../img/about4.png") no-repeat top center/100% 100%;
  }
  .about-con .about-wrap .text-wrap:first-child {
    padding-left: 20px;
  }
  .about-con .about-wrap .text-wrap:nth-child(odd) {
    padding-right: 22px;
  }
  .about-con .about-wrap .text-wrap {
    height: auto;
    font-size: 17px;
    font-weight: 400;
    line-height: 36px;
    padding-top: 20px;
    padding-bottom: 5px;
  }
  .about-con .about-wrap .text-wrap:nth-child(2) {
    padding-right: 15px;
  }
  .about-con .about-wrap .text-wrap:nth-child(even) {
    padding-left: 19px;
  }
  .about-con .about-wrap .text-wrap:nth-child(4) {
    height: auto;
  }
  .about-con .about-wrap .text-wrap:nth-child(3) {
    height: auto;
    padding-left: 20px;
  }
  .service-con {
    overflow: hidden;
  }
  .service-con .service-ul li .service-item .desc2 {
    height: auto;
    font-size: 14px;
  }
  .service-con .service-ul li .service-item img {
    zoom: .8;
  }
  .service-con .service-ul li .service-item .desc1 {
    font-size: 18px;
  }
  .service-con .service-ul li .service-item {
    height: 290px;
    padding: 20px 0 12px;
  }
  .layui-col-space26 > * {
    padding: 5px;
  }
}

@media screen and (max-width: 750px) {
  .banner-wrap .title {
    font-size: 34px;
    margin-top: 19%;
  }
  .banner-wrap .text {
    font-size: 24px;
    margin: 12% 0;
  }
  .banner-wrap .phone {
    zoom: .8;
  }
  .banner-wrap .banner {
    right: -140px;
  }
  .nav-link ul {
    align-items: center;
    justify-content: space-around;
    padding: 0;
  }
  .nav-link ul li {
    min-height: 70px;
    height: auto;
    margin: 0;
  }
  .nav-link ul li a {
    font-size: 16px;
    padding: 0 3px;
  }
  .case-con {
    height: auto;
  }
  .case-con .case-wrap {
    height: auto;
  }
  .case-con .case-wrap a {
    max-width: 90% !important;
  }
  .case-con .case-wrap .case2, .case-con .case-wrap .case3 img {
    width: 60%;
    bottom: 20px;
  }
  .policy-con .policy-ul li {
    width: 100%;
  }
  .policy-con .policy-ul li {
    padding: 15px 0;
  }
  .policy-con .policy-ul li:nth-child(odd) {
    padding-right: 0;
  }
  .policy-con .policy-ul li:nth-child(even) {
    padding-left: 0;
  }
  .service-con .service-ul li {
    margin-bottom: 0;
  }
  .about-con .about-wrap .text-wrap {
    width: 100%;
  }
  .about-con .h-line, .about-con .v-line {
    display: none;
  }
  .cooperate-con .cooperate-wrap {
    width: 100%;
    overflow: hidden;
  }
  .cooperate-con .cooperate-wrap .block {
    transform: scale(0.7) translate(-20px);
  }
  .cooperate-con .cooperate-wrap .block5 {
    left: 80%;
  }
  .service-con .service-ul li .service-item .desc2 {
    font-size: 12px;
  }
  .service-con .service-ul li .service-item img {
    zoom: .6;
  }
  .cooperate-con .cooperate-wrap .text-con {
    font-size: 18px;
  }
  .footer .footer-con .qr img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
  }
  .about-con .text-bot {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .about-con .about-wrap .text-wrap {
    font-size: 16px;
  }
}

@media screen and (max-width: 550px) {
  .nav-link ul li a {
    font-size: 14px;
  }
}
